
/* Class = "NSTextFieldCell"; placeholderString = "Marker label title"; ObjectID = "1VU-So-tZX"; */
"1VU-So-tZX.placeholderString" = "Marker label title";

/* Class = "NSButtonCell"; title = "Use API Key"; ObjectID = "2c7-oU-vqR"; */
"2c7-oU-vqR.title" = "Use API Key";

/* Class = "NSTextFieldCell"; placeholderString = "Maps Javascript API Key v3"; ObjectID = "3z1-J7-NrY"; */
"3z1-J7-NrY.placeholderString" = "Maps Javascript API Key v3";

/* Class = "NSButtonCell"; title = "Scroll wheel/touch to pan"; ObjectID = "6FU-Kz-iXs"; */
"6FU-Kz-iXs.title" = "Scroll wheel/touch to pan";

/* Class = "NSTextFieldCell"; title = "An API Key is required for websites with over 25.000 map views per day, and to view map statistics on the Google Maps service page"; ObjectID = "KUr-mI-6eD"; */
"KUr-mI-6eD.title" = "An API Key is required for websites with over 25.000 map views per day, and to view map statistics on the Google Maps service page";

/* Class = "NSButtonCell"; title = "Map"; ObjectID = "VxV-xQ-gcc"; */
"VxV-xQ-gcc.title" = "Map";

/* Class = "NSTextFieldCell"; title = "Zoom"; ObjectID = "Yhd-y3-4ad"; */
"Yhd-y3-4ad.title" = "Zoom";

/* Class = "NSTextFieldCell"; placeholderString = "Address or coordinates"; ObjectID = "fvy-QN-zaS"; */
"fvy-QN-zaS.placeholderString" = "Address or coordinates";

/* Class = "NSButtonCell"; title = "Terrain"; ObjectID = "gBy-2h-EL4"; */
"gBy-2h-EL4.title" = "Terrain";

/* Class = "NSButtonCell"; title = "Location Marker"; ObjectID = "gHS-Hd-SxY"; */
"gHS-Hd-SxY.title" = "Location Marker";

/* Class = "NSTextFieldCell"; title = "Map"; ObjectID = "jWn-n6-w4P"; */
"jWn-n6-w4P.title" = "Map";

/* Class = "NSButtonCell"; title = "Labels"; ObjectID = "mO9-ax-Qid"; */
"mO9-ax-Qid.title" = "Labels";

/* Class = "NSTextFieldCell"; placeholderString = "Marker label body"; ObjectID = "pJR-cu-0iv"; */
"pJR-cu-0iv.placeholderString" = "Marker label body";

/* Class = "NSButtonCell"; title = "Satellite"; ObjectID = "rQu-eS-C0X"; */
"rQu-eS-C0X.title" = "Satellite";

/* Class = "NSButtonCell"; title = "Display label on click"; ObjectID = "woE-Sm-DtS"; */
"woE-Sm-DtS.title" = "Display label on click";

/* Class = "NSButtonCell"; title = "Get Key"; ObjectID = "xU3-Pd-qHA"; */
"xU3-Pd-qHA.title" = "Get Key";
